Raw transaction hex
GET/esplora/api/tx/{txid}/hex
Wallet API v1.0.0 · Transactions
The serialized transaction as hex text.
Example
curl 'https://api.tensorcash.org/esplora/api/tx/edf886b19fe4bc2e9d2bd2cc690836d569984acc0dca1592c606f93978841e9f/hex'
Parameters
| Name | In | Type | Required | Description |
|---|
txid | path | string | Yes | Transaction id, 64 hex characters. |
Responses
| Status | Description | Body |
|---|
200 | Raw transaction | |
400 | Invalid txid | |
404 | Transaction not found | |
422 | Validation Error | |
503 | Index syncing: n/m | |
Schemas
HTTPValidationError
ValidationError
| Field | Type | Required | Description |
|---|
loc | string | integer[] | Yes | |
msg | string | Yes | |
type | string | Yes | |
- Source
- tensorcash-wallet-api (tensorcash-api) v1.0.0 (772799e) · bobponey · MIT